Bug 10384 - Upgrade overwrites qmail by sendmail
Summary: Upgrade overwrites qmail by sendmail
Status: CLOSED DUPLICATE of bug 6253
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-28 14:48 UTC by Jan "Yenya" Kasprzak
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 19:21:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan "Yenya" Kasprzak 2000-03-28 14:48:08 UTC
I have qmail RPM installed, with explicit Conflicts: sendmail
and with at least two conflicting files (/usr/bin/mailq
and /usr/sbin/sendmail), no sendmail installed, and in spite
of all the above the sendmail gets installed during the
system upgrade. I wonder what else can the upgrade process
destroy, what would survive the rpm -Fvh * successfuly otherwise.
The bug #10382 and this one makes me wonder whether it is
safe to use the upgrade using the boot floppy or CD instead
of rpm -Fvh /cdrom/RedHat/RPMS/*rpm (with possibly adjusting
the problems by hand).
I have verified that rpm -Uvh sendmail-8.9.3-20.i386.rpm
refuses to install sendmail with "conflicts: qmail-1.03-7"
message.

Comment 1 Michael Fulbright 2000-04-28 19:21:59 UTC
*** This bug has been marked as a duplicate of 6253 ***


Note You need to log in before you can comment on or make changes to this bug.